{
	"test.header.title": "Page de test",
	"test.controls": "Options de débogage",
	"test.controls.borders": "Afficher/Cacher les bordures",
	"test.app.card.demo": "Vignette d'application",
	"test.content.card.demo": "Vignette de contenu"
}